/* @import url("lato/lato.css"); */
/* @import url("10mal12lampenregular/10mal12lampenregular.css"); */
@import url("karrik/karrik.css");
@import url("ebgaramond/ebgaramond.css");

:root {
  --font-lato: "Lato";
  --font-10mal12: "10mal12lampenregular";
  --font-karrikregular: "karrikregular";
  --font-karrikitalic: "karrikitalic";
  --font-ebgaramond:"EB Garamond";
  --editorial-color:#3255A4;

}


@media print {



  @page {
    size: 120mm 200mm;
    margin-top: 7mm;
    margin-bottom: 7mm;
    bleed: 6mm;
    marks: crop;

    @right-middle {
      content: counter(page);

    }
  }

  @page:left {
    margin-left: 10mm;
    margin-right: 12mm;

  /* .pagedjs_margin-left,
  .pagedjs_margin-left-middle,
  .pagedjs_margin-top-left-corner-holder,
  .pagedjs_margin-bottom-left-corner-holder {
  
      background-color: black;
      }  */
  }

  @page:right {
    margin-left: 12mm;
    margin-right: 10mm;

  /* .pagedjs_margin-right-top,
  .pagedjs_margin-right,
  .pagedjs_margin-right-middle,
  .pagedjs_margin-right-bottom,
  .pagedjs_margin-top-right-corner-holder,
  .pagedjs_margin-bottom-right-corner-holder {
  
      background-color: black;
      }  */

  }

/* Pagination */
.pagedjs_margin-content::after {
  
  position: absolute;
  right: 12mm;
  font-family: var(--font-karrikregular);
  color: var(--editorial-color);  

}



  }
  
  html,
  body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
      
    --paged-layout: booklet;
  }

  .section {
    page-break-before: always;
  }


  section.first-cover {
    page: first-cover;
  }

  @page first-cover {
    margin: 7mm 10mm 7mm 12mm;
    background-color: rgb(255, 255, 255);
  }

  section.back-cover {
    page: back-cover;
  }

  @page back-cover {
    margin: 7mm 12mm 7mm 10mm;
    background-color: rgb(255, 255, 255);
  }


  .now {
    display: inline-block;
  }

  section.first-cover h1 {
      font-family: var(--font-karrikregular);
      font-size: 80px;  
      color: var(--editorial-color);
      font-weight: normal;
      line-break: normal;
      line-height: 0.7;
      margin:0;

  }

[style^="--ls"] { 
  letter-spacing: calc(var(--ls, 0) * -0.001em); 
  }

.section p {

      position: absolute;
      line-height: 110%;

  }

 .coverText {

      font-family: var(--font-karrikregular);
      font-size: 13pt;
      text-align: center;
      color: var(--editorial-color);

 } 

#author {

      position:absolute;
      bottom: 0%;
      font-family: var(--font-karrikregular);
      font-size: 13pt;
      text-align: left;
      color: var(--editorial-color);

}

#languages {

      position:absolute;
      bottom: 0%;
      right: 0%;
      font-family: var(--font-karrikregular);
      font-size: 13pt;
      text-align: right;
      color: var(--editorial-color);

}

#languages i {

      font-family: var(--font-ebgaramond);

}

 .content {
      

      max-height: 85mm;
      font-family: var(--font-karrikregular);
      font-size: 13pt;
      text-align: center;
      columns: 2;
      color: var(--editorial-color);

 }

 .contentFr {

      max-height: 80mm;
      font-family: var(--font-karrikregular);
      font-size: 12pt;
      text-align: left;
      color: var(--editorial-color);
      /* break-after: page; */

 }

.contentEn {
    
      top: 55%;
      max-height: 80mm;
      font-family: var(--font-ebgaramond);
      font-size: 12pt;
      text-align: left;
      color: var(--editorial-color);
      /* break-after: page; */

 }

.bibliography {

      font-family: var(--font-karrikregular);
      font-size: 12pt;
      text-align: left;
      line-height: 110%;
      word-wrap: break-word;
      columns: 2;
      color: var(--editorial-color);
      /* break-after: page; */

}

.bibliography i {
  font-family: var(--font-ebgaramond);
  font-size: 13pt;
}

.colophon {

      position: absolute;
      bottom: 0%;
      font-family: var(--font-karrikregular);
      font-size: 12pt;
      text-align: left;
      line-height: 110%;
      columns: 2;
      -webkit-column-break-inside: avoid-column;
      /* word-wrap: break-word; */
      color: var(--editorial-color);

}

.colophon i { 
      font-family: var(--font-ebgaramond);
      font-size: 13pt;
}

/* Bandeaux colorés marges */
#colorMarginLeft {

  position: absolute;
  top: -11mm;
  left: -15mm;

  width: 9.6mm;
  height: 212mm;
  background-color: var(--editorial-color);
  z-index: 999;

}

#colorMarginRight {

  position: absolute;
  top: -11mm;
  right: -15mm;

  width: 9.6mm;
  height: 212mm;
  background-color: var(--editorial-color);
  z-index: 999;

}


 
  
  #sketch-cover {

    position: absolute;
    top: -11mm;
    left: -12mm;

  }
  
  #sketch-un,
  #sketch-trois,
  #sketch-cinq,
  #sketch-deux,
  #sketch-quatre,
  #sketch-six {

    position: absolute;
    top: -11mm;
    left: -12mm;


  }




  .bas {
    position: absolute;
    z-index: 1;
  }

  .haut {
    position: absolute;
    top: 10mm;
    z-index: 3;
  }

  p:first-child {
    margin: 0;
  }

